/*
Theme Name: RBA
Theme URI: https://meshwpsupport.com/
Version: 1.0
Description: Theme for RBA
Author: Mesh WP Support
Author URI: https://meshwpsupport.com/
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Events single zoom register button */
.zoom-register-link-wrap {
    text-align: center;
    margin: 20px 0;
}
a.zoom-register-link {
    background: #334aff;
    padding: 12px 40px;
    color: white;
    border-radius: 4px;
}
a.zoom-register-link:hover {
    background: #0c7489;
}


/* ### Events sponsor logos */
.event-sponsors {
    margin-top: 20px !important;
    margin-bottom: 20px;
}

.sponsor-logos {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    align-items: center;
}

.sponsor-logo img {
    max-height: 60px;
    width: auto;
    display: block;
    object-fit: contain;
    max-width: 140px;
}

.single-tribe_events .sponsor-logo img {
    max-height: 180px;
    max-width: 200px;
}